### Property

# GtkSource CompletionContext:busy

#### Declaration

    property busy: gboolean [ read ]

#### Description [src]

The “busy” property is `TRUE` while the completion context is populating completion proposals.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_completion_context_get_busy()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no